Home | Forums | Contact | Search | Syndication  
 
 [login] [create account]   Sunday, August 14, 2022 
 
slxdeveloper.com Community Forums  
   
The Forums on slxdeveloper.com are now retired. The forum archive will remain available for the time being. Thank you for your participation on slxdeveloper.com!
 Administration Forums - Mobile/PDA/Handhelds
Forum to discuss use of SalesLogix with mobile devices including SalesLogix mobile and other mobile solutions. View the code of conduct for posting guidelines.
Forums RSS Feed


 Back to Forum List | Back to Mobile/PDA/Handhelds | New ThreadView:  Search:  
 Author  Thread: Install 5.6 Error
Ted Sturr
Posts: 78
 
Install 5.6 ErrorYour last visit to this thread was on 1/1/1970 12:00:00 AM
Posted: 24 Feb 10 9:45 AM
I get an error saying "Package could not be applied" when I try to setup Mobile 5.6. I am trying to use the Existing "Out of the Box" Customization for "Base BlackBerry Client System SLX7". Any ideas? Thought it was a corrupt pacage so redownloaded the install, but same error!
[Reply][Quote]
 Page 1 of 1 
  You can subscribe to receive a daily forum digest in your user profile. View the site code of conduct for posting guidelines.

   Forum RSS Feed - Subscribe to the forum RSS feed to keep on top of the latest forum activity!
 

 
 slxdeveloper.com is brought to you courtesy of Ryan Farley & Customer FX Corporation.
 This site, and all contents herein, are Copyright © 2022 Customer FX Corporation. The information and opinions expressed here are not endorsed by Sage Software.

code of conduct | Subscribe to the slxdeveloper.com Latest Article RSS feed
   
 
page cache (param): 8/14/2022 5:21:19 AM